Subject: Re: bug#35560: GNOME Shell 3.28 crashes and suspends to RAM (!) after ejecting removable media

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sat, 4 May 2019 16:52:36 +0200

On Sat, May 04, 2019 at 04:13:20PM +0200, Ludovic Courtès wrote:
> Hello!
> 
> GNOME Shell is crashy since the 3.28 upgrade (it’s an install that was
> made before the 3.28 upgrade; I wonder whether the same happens on a
> fresh install.)
> 

On a fresh install I have no such issues, however pressing my Mac
keyboard’s eject key ejects my USB drive (mounted or not) and only
ejects my DVD when no USB drive is plugged in; I guess this could
cause issues (?).